Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593261 - kernel: another sctp-related issue (fixed by CVE-2010-1173)
kernel: another sctp-related issue (fixed by CVE-2010-1173)
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20100429,sour...
: Security
Depends On: 593528 593529 593530 593531 593532 593533 593534 593535 593536
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 07:25 EDT by Eugene Teo (Security Response)
Modified: 2015-07-31 07:54 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-23 20:59:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene Teo (Security Response) 2010-05-18 07:25:31 EDT
Description of problem:
Reported by Nokia Siemens Networks (NSN).

Turns out to be CVE-2010-1173.

Note You need to log in before you can comment on or make changes to this bug.